@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  background: #ffffff;
}

section {
  padding: 100px 0;
}

section h2.section-heading {
  font-size: 40px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#itinerary {
  padding-top: 25px;
  padding-bottom: 25px;
  background: white;
}

header.masthead {
  text-align: center;
  color: white;
  background-image: url("assets/images/stlucia.png");
  background-image: 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header.masthead .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 22px;
  font-style: italic;
  line-height: 22px;
  margin-bottom: 25px;
  font-family: 'Poppins', sans-serif;
}

header.masthead .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: 'Poppins', sans-serif;
}

@media (min-width: 768px) {
  header.masthead .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }

  header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    font-style: italic;
    line-height: 40px;
    margin-bottom: 25px;
    font-family: 'Poppins', sans-serif;
  }

  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;
    font-family: 'Poppins', sans-serif;
  }
}

section#address {
  /* background-image: url("assets/images/home.jpg"); */
  background-repeat: no-repeat;
  background-position: center;
}

section#address ::-webkit-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Poppins', sans-serif;
}

section#address :-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 18- */
  font-family: 'Poppins', sans-serif;
}

section#address ::-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 19+ */
  font-family: 'Poppins', sans-serif;
}

section#address :-ms-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Poppins', sans-serif;
}

.rounded-circle {
  width: 200px;
  height: 200px;
}

.image {
  padding-bottom: 30px;
}

p {
  line-height: 1;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 40px;
}

footer {
  padding: 25px 0;
  text-align: center;
}

footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Poppins', sans-serif;
  color: white;
}

footer {
  background-color: black;
  padding: 25px 0;
}